.afisha-widget{
  margin:15px 0;
  }
  .afisha-widget .calendar{
    display:block;
    height:50px;
    font:14px/50px Arial,sans-serif;
    color:#000;
    padding:0 0 0 130px;
    text-decoration:none;
    background:#d3dcd7 url("../img/calendar.png") 80px 0 no-repeat;
    }
  .afisha-widget article{
    margin:15px 0;
    }
    .afisha-widget article a{
      display:block;
      text-decoration:none;
      color:#000;
      }
    .afisha-widget article .abstract{
      font:normal 12px/16px Arial,sans-serif;
      }
    .afisha-widget article .sub-title{
      color:#ffb831;
      font:bold 14px/16px Arial,sans-serif;
      margin:0 0 10px;
      }